ATA Casting Technology Co., Ltd. - Project progress work #9
Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line
Installation update scripts delta line of traceability system

06 Oct 2023 09:05 - Arunwit Isarapongporn

Status: Closed Start date: 03 Nov 2023
Priority: Normal Due date: 03 Nov 2023
Assignee: Arunwit Isarapongporn % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Finish date: 06 Oct 2023 DB skills:

Programming skills: OS skills:

Description

Update scripts web application of traceability system and update SQL trigers on DB3

History

#1 - 07 Oct 2023 00:03 - Arunwit Isarapongporn
- Description updated
- Status changed from New to In Progress

- % Done changed from 0 to 100

Issue ATA -06-10-2023
1. Function search
- Part No. separated between BorgWarner and Delta.

2. Function search
- If Casting is selected, only Casting information will be displayed. Packing information will not be displayed.
- Selecting Packing is the same. If you select Packing, only Packing information will be displayed. Casting information will not be displayed.

3. Function search

- User would like to adjust the width of the Search page box to fit. You may expand it so that the Search page box is wider to the side. Normally, the
Search page is long down to the bottom.

The problem is that when User zooms out, the text becomes smaller and difficult to view.

#2 - 01 May 2024 16:29 - Ryo Nozaki

- Status changed from In Progress to Closed

#3 - 04 May 2024 16:28 - Ryo Nozaki
- Project changed from 22 to ATA Casting Technology Co., Ltd.
- Parent task set to #544
